Exports
API reference descriptions are provided in English to preserve the exact published contract.
- GETList private exports
exports.list - POSTCreate a private data export
exports.create - GETFetch an export and short-lived result URL
exports.retrieve
List private exports
GET/v1/accounts/{AC}/exports
exports.listSDK operation getV1AccountsByAcExports
Parameters
limitinteger (1–100)querycursorstring (max 2048 chars)query
Create a private data export
POST/v1/accounts/{AC}/exports
exports.createSDK operation postV1AccountsByAcExports
Request body
kindenumRequiredmessagesbillingauditanalyticscontactscustomer_datastepUpTokenstring (max 256 chars)RequiredfiltersobjectShow 11 child attributes
actionstring (max 128 chars)actorRefstring (max 256 chars)campaignSidstring (CP… SID)categorystring (max 64 chars)contactSidstring (CT… SID)fromstring (date-time)resourceRefstring (max 256 chars)senderSidstring (WA… SID)statestring (max 64 chars)statusstring (max 64 chars)tostring (date-time)
formatenumcsvjson
Fetch an export and short-lived result URL
GET/v1/accounts/{AC}/exports/{EX}
exports.retrieveSDK operation getV1AccountsByAcExportsByEx
Parameters
EXstring (EX… SID)Required